Subject: Icedove 78.10.0 build stuck at 'unpack' phase

From: bo0od <[email-masked]>
Date: Fri, 7 May 2021 06:43:09 +0000

Hi There,

I have installed icedove previous version so as icecat very smoothly 
went, But this icedove version seems to be having problems.

After JSON issue (#48152) got fixed, The error went off but another 
issue appeared which is the process stuck on 'unpack' phase (see the 
uploaded image for more clarification) whether by upgrading the previous 
icedove version to the current one or by installing it freshly.

ThX!